Skip to content

UserService⁠

Operations⁠

deleteUserTracking⁠

POST

Deletes a record for user tracking.

Authorizations
Authorizationstringrequired

Authenticate with your JWT.

Bearer YOUR_TOKEN

For setup help, see the authentication guide.

UserNumberintegerrequiredThe user number for the activity.
UserTrackingLocatorintegerrequiredThe locator for user tracking.
Path Parameters
symstringrequired
Sym number
nxAttributesobjectoptionalThe custom object for NexumAPI response attributes.
POST/nexum/{sym}/2022.01/user/deleteUserTracking
POST /nexum/627/2022.01/user/deleteUserTracking HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json

{
  "Credentials": {
    "AdministrativeCredentials": {
      "Password": "suwn37834b91&"
    }
  },
  "UserNumber": 0,
  "UserTrackingLocator": 0,
  "nxAttributes": {
    "customFields": {
      "appId": "string"
    }
  }
}